body {
	margin: 0;
	padding: 0;
 	background: #f3f3f3 url('images/bg.jpg') repeat;
	text-align: center;
	font-family: Arial, Tahoma, Lucinda Sans, Helvetica, sans-serif;
	font-size: 11px;
	color: #404040;}

/* Header */

#header {
	margin: 0px auto;
	width: 100%;
	background-color: #000;
	height: 20px;
	text-align: center;}

/* Mainpage */

#content { 
	width: 960px;
	color: #726b62;
	font-size: 12px; 
	margin: 0px auto;
	padding: 5px 0px 0px 0px; 
	line-height: 155%;
	font-family: arial;
	text-align: left;
	background-image: url('images/digitalwing.png');
	background-position: top center;
	background-repeat: no-repeat;}

#text { margin-top: 100px;
	font-family: Courier New, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1em;}

/* Navigation */
#navigation { 
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.8em;}
	
	
	#navigation a
	{
		width: 250px;
		margin-top: 10px;
		height: 20px;
		padding: 10px;
		display: block;
		color: #fff;
	}
	
		.n-yellow
		{
		background-color: #D3E2B6;
		text-align: left;
		}
		.n-seagreen
		{
		background-color: #AACCB1;
		text-align: left;
		}
		.n-green
		{
		background-color: #87BDB1;
		text-align: left;
		}
		.n-blue
		{
		background-color: #68B3AF;
		text-align: left;
		}
	
	#navigation a:hover
	{
		background-color: #000;
		text-transform: uppercase;
	}
	
	.n
	{
		padding: 20px;
		font-size: 20pt;
	}


/* Etc */

h3 {
	font-weight: normal;
	text-align: left;
	color: #555555;
	letter-spacing: -1px;
	font-family: Courier New, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1.5em;}


i {color:#e69f6c;}

a {
	color: #68B3AF;
	text-decoration: none;
	font-weight: bold;}

a:hover {
	color: #000;}

ul {	list-style: disc;}

.clear {
	clear: both;
	padding-bottom:5px;}

img.left {
	float: left;
	margin: 0 15px 0 0;
	padding: 5px;
	background-color:#fff;
	border: #d1d1d1 1px solid;}

img.right {
	float: right;
	margin: 0 0 0 15px;
	padding: 5px;
	background-color:#fff;
	border: #d1d1d1 1px solid;}

img.b {
	margin: 0 0 0 0px;
	background-color:#fff;
	padding: 5px;
	border: #d1d1d1 1px solid;}

input, textarea, select {
	font: normal 1em "Arial", Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	padding: 2px;
	margin: 1px;
	border: 1px solid #959f41;
	background-color:#f0f0f0;}